/* Class = "NSTabViewItem"; label = "1"; ObjectID = "398"; */
"398.label" = "1";

/* Class = "NSTabViewItem"; label = "0"; ObjectID = "399"; */
"399.label" = "0";

/* Class = "NSTextFieldCell"; title = "Form Name"; ObjectID = "412"; */
"412.title" = "Nombre del formulario";

/* Class = "NSTextFieldCell"; title = "Description"; ObjectID = "413"; */
"413.title" = "Descripción";

/* Class = "NSButtonCell"; title = "People"; ObjectID = "414"; */
"414.title" = "Personas";

/* Class = "NSButtonCell"; title = "Companies"; ObjectID = "415"; */
"415.title" = "Empresas";

/* Class = "NSButtonCell"; title = "Projects"; ObjectID = "416"; */
"416.title" = "Proyectos";

/* Class = "NSButtonCell"; title = "Opportunities"; ObjectID = "417"; */
"417.title" = "Oportunidades";

/* Class = "NSTextFieldCell"; title = "Type"; ObjectID = "427"; */
"427.title" = "Tipo";

/* Class = "NSTextFieldCell"; title = "Field Name"; ObjectID = "428"; */
"428.title" = "Nombre de campo";

/* Class = "NSTextFieldCell"; title = "Description"; ObjectID = "429"; */
"429.title" = "Descripción";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "433"; */
"433.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Multiple Checkboxes"; ObjectID = "434"; */
"434.title" = "Varias casillas";

/* Class = "NSMenuItem"; title = "Checkbox"; ObjectID = "435"; */
"435.title" = "Casilla";

/* Class = "NSMenuItem"; title = "Date & Time"; ObjectID = "436"; */
"436.title" = "Fecha y hora";

/* Class = "NSMenuItem"; title = "Date"; ObjectID = "437"; */
"437.title" = "Fecha";

/* Class = "NSMenuItem"; title = "Time"; ObjectID = "438"; */
"438.title" = "Hora";

/* Class = "NSMenuItem"; title = "Currency"; ObjectID = "439"; */
"439.title" = "Moneda";

/* Class = "NSMenuItem"; title = "Decimal Number"; ObjectID = "440"; */
"440.title" = "Número decimal";

/* Class = "NSMenuItem"; title = "Number"; ObjectID = "441"; */
"441.title" = "Número";

/* Class = "NSMenuItem"; title = "Combo Box Options"; ObjectID = "442"; */
"442.title" = "Opciones de botón combinado";

/* Class = "NSMenuItem"; title = "Popup Options"; ObjectID = "443"; */
"443.title" = "Opciones de menú local";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "444"; */
"444.title" = "Texto";

/* Class = "NSTabViewItem"; label = "Check Box Type"; ObjectID = "446"; */
"446.label" = "Tipo de casilla";

/* Class = "NSTabViewItem"; label = "Option Type"; ObjectID = "448"; */
"448.label" = "Tipo de opción";

/* Class = "NSTabViewItem"; label = "Money Type"; ObjectID = "449"; */
"449.label" = "Tipo de dinero";

/* Class = "NSTabViewItem"; label = "Float Type"; ObjectID = "450"; */
"450.label" = "Tipo coma flotante";

/* Class = "NSTabViewItem"; label = "Date & Time Type"; ObjectID = "451"; */
"451.label" = "Tipo de Fecha y hora";

/* Class = "NSTabViewItem"; label = "Time Type"; ObjectID = "452"; */
"452.label" = "Tipo de hora";

/* Class = "NSTabViewItem"; label = "Date Type"; ObjectID = "453"; */
"453.label" = "Tipo de fecha";

/* Class = "NSTabViewItem"; label = "Number Type"; ObjectID = "454"; */
"454.label" = "Tipo de número";

/* Class = "NSTabViewItem"; label = "Word Type"; ObjectID = "455"; */
"455.label" = "Tipo de palabra";

/* Class = "NSTextFieldCell"; title = "Default"; ObjectID = "459"; */
"459.title" = "Por omisión";

/* Class = "NSTextFieldCell"; title = "Default"; ObjectID = "464"; */
"464.title" = "Por omisión";

/* Class = "NSTextFieldCell"; title = "Default"; ObjectID = "469"; */
"469.title" = "Por omisión";

/* Class = "NSTextFieldCell"; title = "Default"; ObjectID = "474"; */
"474.title" = "Por omisión";

/* Class = "NSTextFieldCell"; title = "Default"; ObjectID = "479"; */
"479.title" = "Por omisión";

/* Class = "NSTextFieldCell"; title = "Default"; ObjectID = "484"; */
"484.title" = "Por omisión";

/* Class = "NSTextFieldCell"; title = "Default"; ObjectID = "490"; */
"490.title" = "Por omisión";

/* Class = "NSTextFieldCell"; title = "Options"; ObjectID = "497"; */
"497.title" = "Opciones";

/* Class = "NSTextFieldCell"; title = "Default"; ObjectID = "498"; */
"498.title" = "Por omisión";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "500"; */
"500.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "501"; */
"501.title" = "Elemento 3";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "502"; */
"502.title" = "Elemento 2";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "503"; */
"503.title" = "Elemento 1";

/* Class = "NSButtonCell"; title = "Default"; ObjectID = "525"; */
"525.title" = "Por omisión";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "683"; */
"683.title" = "Celda de Texto";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "701"; */
"701.title" = "Celda de Texto";

/* Class = "NSButtonCell"; title = "Active"; ObjectID = "761"; */
"761.title" = "Activo";

/* Class = "NSButtonCell"; title = "Groups"; ObjectID = "784"; */
"784.title" = "Grupos";

/* Class = "NSButtonCell"; title = "Task"; ObjectID = "787"; */
"787.title" = "Tarea";

/* Class = "NSButtonCell"; title = "Appointment"; ObjectID = "790"; */
"790.title" = "Cita";

/* Class = "NSButtonCell"; title = "Note"; ObjectID = "793"; */
"793.title" = "Nota";

/* Class = "NSTextFieldCell"; title = "Create from:"; ObjectID = "811"; */
"811.title" = "Crear de:";

/* Class = "NSTextFieldCell"; title = "Checked or Unchecked"; ObjectID = "1063"; */
"1063.title" = "Seleccionado o No seleccionado";

/* Class = "NSButtonCell"; title = "Sort Alphabetically"; ObjectID = "KPB-Sq-cM7"; */
"KPB-Sq-cM7.title" = "Ordenar alfabéticamente";

/* Class = "NSButtonCell"; title = "Email"; ObjectID = "qBD-8W-v9v"; */
"qBD-8W-v9v.title" = "Email";

/* Class = "NSButtonCell"; title = "Duplicate"; ObjectID = "XTx-4D-JrE"; */
"XTx-4D-JrE.title" = "Duplicar";

